body {
}
#my-main-wrapper {
  position:relative;
}
section {
  padding: 2rem 0;
}
article {
  padding: 1.5rem 0;
}

/* -------------------------------------------------- 
   TYPOGRAPHY
-------------------------------------------------- */

p, blockquote{
  font-size:105%;
}
h1, h2, h3, h4, h5, h6{
}
h1 {
  font-size: 2.9rem;
}
blockquote {
  padding-left:40px;
  color:#444;
  background: url("/img/misc/quote-icon.png?6b22c1dae5bc15d8c46af96f7a305777752aaa7c") 5px top no-repeat;
  font-style: italic;
}

/* From http://tympanus.net/codrops/2012/07/25/modern-block-quote-styles/ */
.sidebar blockquote {
  position: relative;
  background: #fff url("/img/misc/quote-icon.png?6b22c1dae5bc15d8c46af96f7a305777752aaa7c") 4px 5px no-repeat;
  padding:20px 15px 20px 24px;
  border: solid 1px #ddd;
}
.sidebar blockquote:after, 
.sidebar blockquote:before  {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.sidebar blockquote:after  {
	border-top-color: #fff;
	border-width: 10px;
	left: 85%;
	margin-left: -10px;
}
.sidebar blockquote:before {
	border-top-color: rgba(0,0,0,0.2);
	border-width: 11px;
	left: 85%;
	margin-left: -11px;
}

.flex-video + p,
.flex-video + h2,
.flex-video + h3,
.flex-video + h4{
  margin-top:2rem;
}
hr {
  border: solid #bbb;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25rem 0 1.1875rem;
  height: 0; 
}
.text a:not(.button) {
  text-decoration:underline;
}
p {
  max-width:1000px;
}

/* -------------------------------------------------- 
   IMAGES
-------------------------------------------------- */

.text img {
  background:#fff;
  padding:8px;
  border:solid 1px #ddd;
}
.print-logo {
  display: none;
}

/* -------------------------------------------------- 
   PANELS
-------------------------------------------------- */

.panel {
  background: #fff;
}
.no-border {
  border:none !important;
}
.panel img {
  padding:0;
  border:0;
}
.panel.shaded {
  background: #fafafa;
}

/* -------------------------------------------------- 
   BREADCRUMBS
-------------------------------------------------- */

.my-breadcrumbs-wrapper {
  padding: 0.5rem 0 0.5rem 0;
  background: #ddd;
}
.breadcrumbs {
  padding: 0.5625rem 0 0.5625rem;
  background: transparent;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 0;
  margin:0;
}
.breadcrumbs span {
  color: #333;
  font-size: 1rem;
  text-transform: none;
  font-weight: bold;
}
.breadcrumbs > * a {
  color: #333;
  font-size: 1rem;
  text-decoration: underline;
  text-transform: none;
}
.breadcrumbs li.current a {
  text-decoration: none;
}
.breadcrumbs > *:before {
  color: #333; 
}
.breadcrumbs > *:nth-child(2):before {
  content: "."; /* space */
  color: transparent;
}

/* -------------------------------------------------- 
   BUTTONS & LINKS
-------------------------------------------------- */

button, .button {
  background-color: #00aa77;
  border-color: #a3238e;
  font-size:1.1rem;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; /* future proofing */
  font-size:1.2rem;
}
button:hover, 
.button:hover {
  background-color: #222; 
}
button:focus, 
.button:focus {
  background-color: #222;
}

.side-nav li a:not(.button) {
  color: #b21418;
  font-size:0.95rem;
}
.side-nav li a {
  padding: 7px 0;
}
.side-nav li.active > a:first-child:not(.button) {
  color: #b21418;
  font-weight:bold;
}
.side-nav li {
  padding-left: 20px;
  background-repeat: no-repeat;
  background-image: url("/img/misc/red-square-7-7.gif?f84e08906e145702f9290a0184ed373acbff5d3b");
  background-position: left center;
  list-style-type: none;
  margin: 0;
  border-bottom: solid 1px #ccc;
}
.side-nav li.last {
  border: 0;
}

/* -------------------------------------------------- 
   LINK ICONS - shows type of file
-------------------------------------------------- */

a {
  color: #b21418;
}

a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_white_acrobat.png?0cd7923476a98f84137b91c68e7488398770de57") no-repeat left center;
	}
a[href$=".doc"],
a[href$=".DOC"],
a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(./img/misc/page_word.png) no-repeat left center;
	}
a[href$=".xls"],
a[href$=".XLS"],
a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_excel.png?3e9262dfb6db0d05b84812dbc6479931b18ba45d") no-repeat left center;
	}
a[href$=".gz"],
a[href$=".GZ"],
a[href$=".gzip"],
a[href$=".GZIP"],
a[href$=".zip"],
a[href$=".ZIP"],
a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url("/img/misc/page_white_zip.png?ce94ec8ec25eedd880bc1567540dc513dd5b181d") no-repeat left center;
	}
a[href$=".exe"],
a[href$=".EXE"],
a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(/img/misc/application.png) no-repeat left center;
	}

/* -------------------------------------------------- 
  HEADER
-------------------------------------------------- */

#logo-mobile img {
  height: 65px;
  padding: 5px 0;
}
#logo-mobile a{
  display: block;
  margin: 0 auto;
  text-align: center;
}
#js-toggle-nav {
  max-width: 116px;
  cursor: pointer;
}

/* -------------------------------------------------- 
   TOP NAVIGATION BAR
-------------------------------------------------- */

#mobile-toggle-search {
  background:#333;
}
#mobile-toggle-search .right {
  margin-top:0;
}

.my-navigation-wrapper {
  display:none;
  background:#014289;
}
.my-navigation-wrapper ul {
  margin:0;
  padding:0;
}
.my-navigation-wrapper li {
  list-style-type: none;
}
.my-navigation-wrapper a {
  display: block;
  color: #fff;
  font-size: 1rem;
  padding: 0.5rem 30px;
  /* text-transform: uppercase; */
}
.my-navigation-wrapper li.active a {
  background:#000;
}
#search-mobile {
  padding:5px;
}

/* -------------------------------------------------- 
   CONTENT
-------------------------------------------------- */

/* -------------------------------------------------- 
   BYLINE
-------------------------------------------------- */

.my-byline {
  background:#014289;
  padding: 1.4rem 0 0.9rem 0;
}

/* -------------------------------------------------- 
   SIDEBAR
-------------------------------------------------- */

.sidebar {
  padding-bottom: 1rem;
}

/* -------------------------------------------------- 
   FOOTER
-------------------------------------------------- */

.my-footer-wrapper {
  background:#231f20;
  padding: 2rem 0;
}
.my-footer-wrapper * {
  color: #fff;
}
.my-footer-wrapper h3 {
  margin-bottom: 0.7rem;
}
.my-footer-wrapper ul{
  margin:0;
  padding:0;
}
.my-footer-wrapper ul li{
  list-style-type: none;
  margin-bottom:0.4em;
  border-bottom: dotted 1px #444;
}
.my-footer-wrapper ul li a {
  color: #aaa;
}

/* -------------------------------------------------- 
   HOME PAGE
-------------------------------------------------- */

.home .my-main-slider {
  background: #0570e8;
}

/* -------------------------------------------------- 
  NEWS
-------------------------------------------------- */

.meta {
  font-size: 0.95rem;
  color:#666;
}

.my-summary-list .panel.trans {
  background: transparent;
  border: 0;
  padding-bottom: 0;
  padding-top:0;
  margin-bottom: 0;
}
.my-summary-list .my-summary-text {
  border: solid 1px transparent;
}
.my-summary-list a.button {
  width: 100%;
}

/* -------------------------------------------------- 
Google Map
-------------------------------------------------- */
.map img {
	width: 100%;
}

/* -------------------------------------------------- 
Clearfix
-------------------------------------------------- */
/* from http://www.css-101.org/articles/clearfix/latest-new-clearfix-so-far.php */
.btcf:after {
	content:"";
	display:table;
	clear:both;
}